@charset "utf-8";
/* CSS Document */
.h_banner { width: 1000px; margin: 0 auto; }
.h_menu { width: 970px; margin: 0 auto; background: #00080d; height: 50px; line-height: 50px; padding-left: 30px; }
.h_menu li { height: 50px; float: left; text-align: center; color: #3c3c3c; font-size: 18px; font-family: "Microsoft YaHei"; position: relative; z-index: 111; }
.h_menu li a { display: block; float: left; color: #fff; }
.h_menu li span { display: block; width: 40px; text-align: center; height: 50px; line-height: 50px; float: left; }
.h_menu li .h_nav { position: absolute; left: -17px; top: 50px; background: #6c6c6c; padding: 10px 0; display: none; z-index: 111; }
.h_menu li .hover { display: block; }
.h_menu li:hover .h_nav { display: block; }
.h_menu li .h_nav li { float: none; text-align: center; height: 35px; line-height: 35px; font-size: 16px; }
.h_menu li .h_nav li a { float: none; padding: 0 20px; }
.h_menu li .h_nav li a:hover { text-decoration: underline; }
.main { width: 1000px; margin: 0 auto; }
